Subject: Re: Graduation Test Results
From: Saurabh Agarwal <[email-masked]>
To: Urvika Chaudhary <[email-masked]>
Cc: Mansi Chhabra <[email-masked]>
Date: Fri, 19 Oct 2018 17:10:10 +0530 (IST)

Hello Urvika, 

Thank you for the appreciation. I'm pretty impressed with my scores too. :) 

The only scenario, in which I faced problem was "Vth". Might be because of, facing it for the first time or the call recording was not much clear. Also in Scenario V - Q. 3 and Q. 4 are almost same, and I was in state of confusion, as the points are similar with each other in those answers. In Q. 3, we need to provide the pros and cons of the agent who was handling the call, while in Q. 4, we need to point out, where the agent was lacking behind. 

Overall, test was good! 

Regards, 
Saurabh A 

From: "Urvika Chaudhary" <[email-masked]> 
To: "saurabh agarwal" <[email-masked]> 
Cc: "Mansi Chhabra" <[email-masked]> 
Sent: Friday, 19 October, 2018 12:19:17 
Subject: Graduation Test Results 

Hi Saurbh, 

Well Done !! 

Agent 	Scenario I 	Scenario II 	Scenario III 	Scenario IV 	Scenario V 	Total 	% 
S. Agarwal 	8.5 	9 	9 	8 	6.5 	41 	85% 

Please review the scores and provide me a feedback on the scenario's where you have scored less than 8. 

Urvika Chaudhary 
Trainer Manager - viagogo 

Live Salesman 
[email-masked] 
[ http://www.livesalesman.com/ | www.livesalesman.com ]